<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{72C969F4-BFB5-42A2-BF5B-39A0CE180C5B}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Howest.Guidance.DataAccess</RootNamespace>
    <AssemblyName>Howest.Guidance.DataAccess</AssemblyName>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>.\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>1668</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>.\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>1668</NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Aga.Controls, Version=1.6.0.0, Culture=neutral, PublicKeyToken=fcc90fbf924463a3, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\DatabaseProgramming\Howest.SchemaDiscovery\Howest.SchemaDiscovery.Controls\bin\Debug\Aga.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Howest.SchemaDiscovery.Common, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\DatabaseProgramming\Howest.SchemaDiscovery\Howest.SchemaDiscovery.Common\bin\Debug\Howest.SchemaDiscovery.Common.dll</HintPath>
    </Reference>
    <Reference Include="Howest.SchemaDiscovery.Controls, Version=1.0.2834.3245, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\DatabaseProgramming\Howest.SchemaDiscovery\Howest.SchemaDiscovery.Controls\bin\Debug\Howest.SchemaDiscovery.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Practices.Common, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.ComponentModel, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.RecipeFramework, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.RecipeFramework.Common, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.RecipeFramework.Library, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.RecipeFramework.VisualStudio, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.Practices.WizardFramework, Version=1.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="Microsoft.WizardFramework, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>$(DevEnvDir)Microsoft.WizardFramework.dll</HintPath>
    </Reference>
    <Reference Include="EnvDTE, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <Private>False</Private>
    </Reference>
    <Reference Include="EnvDTE80, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <Private>False</Private>
    </Reference>
    <Reference Include="VSLangProj, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <None Include="bin\Debug\Howest.SchemaDiscovery.SqlServer.pdb">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <Content Include="img\content-bg.jpg" />
    <Content Include="img\footer.jpg" />
    <Content Include="img\header.jpg" />
    <Content Include="Intro.htm" />
    <Compile Include="Actions\AddTemplateReference.cs" />
    <Compile Include="Actions\AddRecipeReference.cs" />
    <Compile Include="Actions\HelloWorldAction.cs" />
    <Compile Include="Actions\ShowCurrentSelection.cs" />
    <Compile Include="Actions\VisualStudio\AddFolderAction.cs" />
    <Compile Include="Actions\VisualStudio\AddItemFromStringToProjectItemAction.cs" />
    <Compile Include="Actions\VisualStudio\SplitAndAddItemsFromStringAction.cs" />
    <Compile Include="CodeGeneration\ObjectModel\DBDataType.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Entity.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Helpers\DataAccessorHelper.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Mappings\EntitySqlStatementMapping.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Mappings\Enums\OperationType.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Mappings\Enums\SqlStatementMappingType.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Mappings\Helpers\ClonerHelper.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Mappings\PropertyParameterMapping.cs" />
    <Compile Include="CodeGeneration\ObjectModel\NamingConventions\NamingHelper.cs" />
    <Compile Include="CodeGeneration\ObjectModel\Property.cs" />
    <Compile Include="Converters\HelloWorldConverter.cs" />
    <Compile Include="Converters\RecipeNameConverter.cs" />
    <Compile Include="Converters\ValueTypeFromStringConverter.cs" />
    <Compile Include="CustomWizardPages\EntitiesFromClassesSelectorCP.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\EntitiesFromClassesSelectorCP.designer.cs">
      <DependentUpon>EntitiesFromClassesSelectorCP.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\EntitiesSelectorCP.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\EntitiesSelectorCP.Designer.cs">
      <DependentUpon>EntitiesSelectorCP.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\EntitiesTablesSelectorCP.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\EntitiesTablesSelectorCP.Designer.cs">
      <DependentUpon>EntitiesTablesSelectorCP.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\EntityCommandMapperCP.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\EntityCommandMapperCP.Designer.cs">
      <DependentUpon>EntityCommandMapperCP.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\Helpers\Operation.cs" />
    <Compile Include="CustomWizardPages\Helpers\UIGuard.cs" />
    <Compile Include="CustomWizardPages\Helpers\UIHelper.cs" />
    <Compile Include="CustomWizardPages\SqlEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\SqlEdit.Designer.cs">
      <DependentUpon>SqlEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\SqlInputMappingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\SqlInputMappingForm.Designer.cs">
      <DependentUpon>SqlInputMappingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\SqlOutputMappingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\SqlOutputMappingForm.Designer.cs">
      <DependentUpon>SqlOutputMappingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomWizardPages\UI\ListBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CustomWizardPages\UI\Nodes.cs" />
    <Compile Include="CodeGeneration\ObjectModel\SqlStatement.cs" />
    <Compile Include="Editors\MessageEditor.cs" />
    <EmbeddedResource Include="CustomWizardPages\EntitiesFromClassesSelectorCP.resx">
      <DependentUpon>EntitiesFromClassesSelectorCP.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\EntitiesSelectorCP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EntitiesSelectorCP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\EntitiesTablesSelectorCP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EntitiesTablesSelectorCP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\EntityCommandMapperCP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EntityCommandMapperCP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\SqlEdit.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SqlEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\SqlInputMappingForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SqlInputMappingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomWizardPages\SqlOutputMappingForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SqlOutputMappingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Editors\MessageEditorForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MessageEditorForm.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Editors\MessageEditorForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <None Include="bin\Debug\Howest.Guidance.Extensions.dll.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="bin\Debug\Howest.SchemaDiscovery.Common.dll.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Content Include="Templates\T4\Common\DataAccessorHelper.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\Common\DbTypesHelper.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\DAC\EntityDataAccessor.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\DE\DataEntity.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\Common\EntityHelper.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\Common\MappingFinders.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\Common\NamingHelper.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\DAC\Generic\DataAccessor.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\T4\DAC\Generic\Database.t4">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Binding.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\CreateBEFromDB.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\CreateDataAccessorFromDAProject.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\CreateDBConnection.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\CreateDBConnectionFromConfig.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Includes\CommonConnectionStringWizardPages.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Includes\CommonTypeAliases.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Includes\ConnectionStringWizard.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Includes\CreateEntityDataAccessorAssets.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\Includes\CreateGenericDataAccessorAssets.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Recipes\SpecifyProjectResponsibility.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\WebSite\Web.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\WebSite\WebSite.webproj">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="References\AnyElementReference.cs" />
    <Compile Include="References\ClassLibraryReference.cs" />
    <Compile Include="References\SolutionFolderAReference.cs" />
    <Compile Include="References\SolutionFolderRecipeReference.cs" />
    <Compile Include="ValueProviders\DateNowValueProvider.cs" />
    <Compile Include="ValueProviders\EntityVP.cs" />
    <Content Include="Templates\Projects\ClientApplication\Properties\Resources.resx">
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\Class.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\Class.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\SerializableClass.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\SerializableClass.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\TextTemplate.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\TextTemplate.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\CustomSerializableClass.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Items\CustomSerializableClass.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Properties\Settings.settings">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\ClientApplication.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\WindowsApplication.csproj">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Form1.cs">
      <SubType>Form</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Form1.designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Program.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Properties\AssemblyInfo.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Properties\Resources.Designer.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\ClientApplication\Properties\Settings.Designer.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\ConsoleApplication\Properties\AssemblyInfo.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\ConsoleApplication\ConsoleApplication.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\ConsoleApplication\ConsoleApplication.csproj">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\SampleLibrary\Properties\AssemblyInfo.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\SampleLibrary\SampleLibrary.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\SampleLibrary\SampleLibrary.csproj">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Projects\SampleLibrary\SampleClass.cs">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\Projects\WebSite\WebSite.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\SampleSolution.vstemplate">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Solutions\SampleSolution.ico">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Text\Repeating.cs.t4">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Templates\Text\Program.cs.t4">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Howest.Guidance.DataAccess.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Snippets\CSharp\Howest.Guidance.DataAccess\sample.snippet">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Howest.Guidance.Extensions\Howest.Guidance.Extensions.csproj">
      <Project>{A1F0331D-DD88-4C9A-8CDA-36D18A58FA39}</Project>
      <Name>Howest.Guidance.Extensions</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Microsoft.Practices.RecipeFramework.Extensions\Microsoft.Practices.RecipeFramework.Extensions.csproj">
      <Project>{983AEB3B-BC20-4A8A-94CE-42B0EF74C4A1}</Project>
      <Name>Microsoft.Practices.RecipeFramework.Extensions</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Microsoft.Practices.SoftwareFactories.ServiceFactory\Microsoft.Practices.SoftwareFactories.ServiceFactory.csproj">
      <Project>{6C88FD92-E244-4DD1-848B-F34A48E941EC}</Project>
      <Name>Microsoft.Practices.SoftwareFactories.ServiceFactory</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{B4F97281-0DBD-4835-9ED8-7DFB966E87FF}" />
  </ItemGroup>
  <ItemGroup>
    <None Include="bin\Debug\Howest.SchemaDiscovery.SqlServer.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Snippets\Basic\Howest.Guidance.DataAccess\" />
    <Folder Include="Snippets\Visual JSharp\Howest.Guidance.DataAccess\" />
    <Folder Include="Snippets\XML\Howest.Guidance.DataAccess\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <!--<PropertyGroup>
    <PostBuildEventDependsOn>$(PostBuildEventDependsOn);ComputePostBuildEvent</PostBuildEventDependsOn>
  </PropertyGroup>
  <Target Name="ComputePostBuildEvent">
    <CreateProperty Value="&quot;$(TargetFrameworkDirectory)\installutil.exe&quot; /ShowCallStack /i /DesignMode=true /Configuration=&quot;$(TargetDir)Howest.Guidance.DataAccess.xml&quot; &quot;..\..\..\Howest.Guidance.DataAccessInstaller\$(OutDir)Howest.Guidance.DataAccessInstaller.dll&quot;&#xD;&#xA;">
      <Output TaskParameter="ValueSetByTask" PropertyName="PostBuildEvent" />
    </CreateProperty>
  </Target>
  <PropertyGroup>
    <PostBuildEvent>
      echo.
    </PostBuildEvent>
  </PropertyGroup>-->
</Project>